/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2025-08-16 12:29:03 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}

.page-header .header-main {
    background: #00355f;
}
.header.content.header-row {
    background: #00355f;
}
.page-header.type2 .navigation:not(.side-megamenu) .level0 {
    margin-right: 21px;
}
div#store\.menu {
    background: #00355f !important;
}
ul#ui-id-1 {
    background: #00355f;
}
i.porto-icon-user-2 {
    color: white;
}
a.wishlist.mr-1 {
    color: white;
}
.page-header .header-main a, .page-header.type5 .search-area a.search-toggle-icon {
    color: white;
}
.cart-design-2 .action.showcart .minicart-icon {
    border-color: #fff;
}
.cart-design-2 .action.showcart .minicart-icon {
    width: 25px;
    height: 20px;
    border: 2px solid #fff;
    border-radius: 0 0 5px 5px;
    position: relative;
    opacity: 1;
    margin: 6px 3px 0;
    font-size: 32px;
}
.main-panel-top {
        background-color: #00355f;
    }
